6
votes
3answers
812 views

Anyone got Logic 8 working with Lion?

I know officially Logic 8 isn't compatible with Lion. However, I know you can edit the plist (inside the package), or open it with terminal, to make it open under Lion. And it launches. (See this ...